---
references:
- id: BackAssertiveness1991
  author:
    - family: Back
      given: Ken
    - family: Back
      given: Kate
    - family: Bates
      given: Terry
  call-number: HF5549.5 .C6 B23 1991
  citation-key: BackAssertiveness1991
  edition: 2nd ed
  event-place: London ; New York
  ISBN: 978-0-07-707377-0 978-0-07-707378-7
  issued:
    - year: 1991
  number-of-pages: '166'
  publisher: McGraw-Hill
  publisher-place: London ; New York
  title: 'Assertiveness at work: a practical guide to handling awkward situations'
  type: book

- id: FournierManager2017
  author:
    - family: Fournier
      given: Camille
  citation-key: FournierManager2017
  edition: 1st edition
  event-place: Beijing
  ISBN: 978-1-4919-7389-9
  issued:
    - year: 2017
      month: 3
      day: 24
  language: English
  number-of-pages: '244'
  publisher: O'Reilly Media, Inc, USA
  publisher-place: Beijing
  title: 'The Manager’s Path: A Guide for Tech Leaders Navigating Growth and Change'
  type: book
  URL: https://learning.oreilly.com/library/view/the-managers-path/9781491973882/
...
